﻿<!DOCTYPE html>
<html lang="en">
<head>
	<title>KUJA - Online shopping</title>
	<meta charset="UTF-8">
	<meta name="description" content="Buy online and pay by mobile money">
	<meta name="keywords" content="event, unica, creative, html">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<!-- Favicon -->   
	<link href="img/icon1.ico" rel="shortcut icon"/>

	<!-- Google Fonts -->
	<link href="https://fonts.googleapis.com/css?family=Rubik:400,400i,500,500i,700,700i" rel="stylesheet">

	<!-- Stylesheets -->
	<link rel="stylesheet" href="css/bootstrap.min.css"/>
	<link rel="stylesheet" href="css/font-awesome.min.css"/>
	<link rel="stylesheet" href="css/themify-icons.css"/>
	<link rel="stylesheet" href="css/owl.carousel.css"/>
	<link rel="stylesheet" href="css/style.css"/>


	<!--[if lt IE 9]>
	  <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
	  <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
	<![endif]-->

</head>
<body>
	<!-- Page Preloder -->
	<div id="preloder">
		<div class="loader"></div>
	</div>

	<!-- header section -->
	<header class="header-section">
		<div class="container">
			<!-- logo -->
			<a href="index.html" class=""><img src="img/logo.png" alt=""></a>
			<div class="nav-switch">
				<i class="fa fa-bars"></i>
			</div>
			<div class="header-info">
				<div class="hf-item">
					<img src="img/no-credit-cards.png" alt=""></i>
					<p><span></span></p>
				</div>

			</div>
		</div>
	</header>
	<!-- header section end-->


	<!-- Header section  -->
	<nav class="nav-section">
		<div class="container">
			<div class="nav-right">
				<!-- <a href=""><i class="fa fa-search"></i></a> -->

				<a href="">Checkout & Pay by mobile money<i class="fa fa-shopping-cart"></i></a>
			</div>
			<ul class="main-menu">
				<li ><a href="index.html">Home</a></li>
				<li><a href="about.html">About Us</a></li>
				<li><a href="course.html">shops</a></li>
				<li class="active"><a href="blog.html">blog</a></li>
				<li><a href="contact.html">Contact</a></li>
			</ul>
		</div>
	</nav>
	<!-- Header section end -->


	<!-- Breadcrumb section -->
	<div class="site-breadcrumb">
		<div class="container">
			<a href="#"><i class="fa fa-home"></i> Home</a> <i class="fa fa-angle-right"></i>
			<span>Blog</span>
		</div>
	</div>
	<!-- Breadcrumb section end -->


	<!-- Blog page section  -->
	<section class="blog-page-section spad pt-0">
		<div class="container">
			<div class="row">
				<div class="col-lg-8 post-list">
					<div class="post-item">
						<div class="post-thumb set-bg" data-setbg="img/blog/1.jpg"></div>
						<div class="post-content">
							<h3><a href="single-blog.html">Parents who try to be their children’s best friends</a></h3>
							<div class="post-meta">
								<span><i class="fa fa-calendar-o"></i> 23 Mar 2019</span>
								<span><i class="fa fa-user"></i> Cathrine Zeta</span>
							</div>
							<p>After buying game gudgets from our website, Cathrene taught her child how to play in the first year of life because it is all about exploration. Babies use their five senses to learn about the interesting new world around them: Does an object feel hard or soft? Sticky or rough? What does it do if I drop it? Or put it in my mouth? Most play consists of "tasting" or mouthing an object and shaking, banging, or dropping it.</p>
						</div>
					</div>
					<div class="post-item">
						<div class="post-thumb set-bg" data-setbg="img/blog/2.jpg"></div>
						<div class="post-content">
							<h3><a href="single-blog.html">Physical interation with our customers</a></h3>
							<div class="post-meta">
								<span><i class="fa fa-calendar-o"></i> 23 Mar 2019</span>
								<span><i class="fa fa-user"></i> Cathrine Zeta</span>
							</div>
							<p> If we want to improve interactions with our customers the key starting point is to understand what those interactions are and where they take place. Without that understanding it would be impossible to measure any improvements or indeed to see if changes made to those interactions were having a detrimental (rather than positive effect). </p>
						</div>
					</div>
					<div class="post-item">
						<div class="post-thumb set-bg" data-setbg="img/blog/3.jpg"></div>
						<div class="post-content">
							<h3><a href="single-blog.html">Training our employees to how support our clients</a></h3>
							<div class="post-meta">
								<span><i class="fa fa-calendar-o"></i> 13 May 2019</span>
								<span><i class="fa fa-user"></i> Cathrine Zeta</span>
							</div>
							<p> Ms.Umutesi she spoke with our company's employes currently on utilizing online customer service communities -- including InfusionSoft, Intel, iRobot, Lenovo, Sprint, and Verizon -- to gather their experiences and find commonalities. In the process, Petouhoff identified seven key benefits:

								<br>Reduction in agent-assisted interactions;
								<br>Reduction in agent-assisted email;
								<br>Increase in first-contact resolution;
								<br>Increase in agent productivity;
								<br>Increase in product ideation;
								<br>Boost in relevant Web-site content and reduced search-engine optimization costs; and
								<br>Improved customer retention and customer lifetime value.</p>
						</div>
					</div>
					<div class="post-item">
						<div class="post-thumb set-bg" data-setbg="img/blog/4.jpg"></div>
						<div class="post-content">
							<h3><a href="single-blog.html">My girlfriend gave me a gift</a></h3>
							<div class="post-meta">
								<span><i class="fa fa-calendar-o"></i> 18 July 2019</span>
								<span>From her iPhone, My girlfriend changed er system to the iMac, then she purchased the iPod, the iPod Nano, the iPod Shuffle, the iPad — every piece of technology she had began with the letter ‘i’. On my graduation day she bought me the iPad Pro from Baki website. Now I am happy.<i class="fa fa-user"></i> Cathrine Zeta</span>
							</div>
							<p></p>
						</div>
					</div>
					<ul class="site-pageination">
						<li><a href="#" class="active">1</a></li>
						<li><a href="#">2</a></li>
						<li><a href="#"><i class="fa fa-angle-right"></i></a></li>
					</ul>
				</div>
				<!-- sidebar -->
				<div class="col-sm-8 col-md-5 col-lg-4 col-xl-3 offset-xl-1 offset-0 pl-xl-0 sidebar">
					<!-- widget -->
					<div class="widget">
						<form class="search-widget">
							<input type="text" placeholder="Search...">
							<button><i class="ti-search"></i></button>
						</form>
					</div>
					<!-- widget -->
					<div class="widget">
						<h5 class="widget-title">Recent News</h5>
						<div class="recent-post-widget">
							<!-- recent post -->
							<div class="rp-item">
								<div class="rp-thumb set-bg" data-setbg="img/blog/recent-post/1.jpg"></div>
								<div class="rp-content">
									<h6>You can purchase new and used books on amazon</h6>
									<p><i class="fa fa-clock-o"></i> 24 June 2019</p>
								</div>
							</div>
							<!-- recent post -->
							<div class="rp-item">
								<div class="rp-thumb set-bg" data-setbg="img/blog/recent-post/2.jpg"></div>
								<div class="rp-content">
									<h6>Search for diferrent products on affiliated platform</h6>
									<p><i class="fa fa-clock-o"></i> 24 July 2019</p>
								</div>
							</div>
							<!-- recent post -->
							<div class="rp-item">
								<div class="rp-thumb set-bg" data-setbg="img/blog/recent-post/3.jpg"></div>
								<div class="rp-content">
									<h6>New IPad are out now on affodable cost. visit apple website.</h6>
									<p><i class="fa fa-clock-o"></i> 24 August 2019</p>
								</div>
							</div>
							<!-- recent post -->
							<div class="rp-item">
								<div class="rp-thumb set-bg" data-setbg="img/blog/recent-post/4.jpg"></div>
								<div class="rp-content">
									<h6>Book for flight and reservation in hotels at a cheaper cost</h6>
									<p><i class="fa fa-clock-o"></i> 24 September 2019</p>
								</div>
							</div>
							<!-- recent post -->
							<div class="rp-item">
								<div class="rp-thumb set-bg" data-setbg="img/blog/recent-post/5.jpg"></div>
								<div class="rp-content">
									<h6>New Laptops of different trake marks at affodable cost</h6>
									<p><i class="fa fa-clock-o"></i> 24 October 2019</p>
								</div>
							</div>
							<!-- recent post -->
							<div class="rp-item">
								<div class="rp-thumb set-bg" data-setbg="img/blog/recent-post/6.jpg"></div>
								<div class="rp-content">
									<h6>By gifts on celecbration day for you friends and families.</h6>
									<p><i class="fa fa-clock-o"></i> 24 November 2019</p>
								</div>
							</div>
						</div>
					</div>
					<!-- widget -->
					<div class="widget">
						<h4 class="widget-title">Tags</h4>
						<div class="tags">
							<a href="#">Business and industrial</a>
							<a href="#">clothing, shoes and accessories</a>
							<a href="#">collectibles</a>
							<a href="#">Marteking your products</a>
							<a href="#">consumer electronics</a>
							<a href="#">Booking Hotels</a>
							<a href="#">Booking flights</a>
						</div>
					</div>
					<!-- widget -->
					<div class="widget">
						<h4 class="widget-title">Categories</h4>
						<ul>
							<li><a href="">Entertainment</a></li>
							<li><a href="">Sporting goods</a></li>
							<li><a href="">Toys and hobies</a></li>
							<li><a href="">Video games and concoles</a></li>
							<li><a href="">Books</a></li>
							<li><a href="">Baby</a></li>
							<li><a href="">Art</a></li>
							<li><a href="">Crafts</a></li>
							<li><a href="">Health and beauty</a></li>
							<li><a href="">Pet supplies</a></li>
						</ul>
					</div>
					<!-- widget -->
					<div class="widget">
						<img src="img/ad.jpg" alt="">
					</div>
				</div>
			</div>
		</div>
	</section>
	<!-- Blog page section end -->


	<!-- Newsletter section -->
	<section class="newsletter-section">
		<div class="container">
			<div class="row">
				<div class="col-md-5 col-lg-7">
					<div class="section-title mb-md-0">
					<h3>NEWSLETTER</h3>
					<p>Subscribe and get the latest news and useful tips, advice and best offer.</p>
				</div>
				</div>
				<div class="col-md-7 col-lg-5">
					<form class="newsletter">
						<input type="text" placeholder="Enter your email">
						<button class="site-btn">SUBSCRIBE</button>
					</form>
				</div>
			</div>
		</div>
	</section>
	<!-- Newsletter section end -->	


	<!-- Footer section -->
	<footer class="footer-section">
		<div class="container footer-top">
			<div class="row">
				<!-- widget -->
				<div class="col-sm-6 col-lg-3 footer-widget">
					<div class="about-widget">
						<img src="img/logo-light.png" alt="">
						<p> If You have free time, walk around a shopping mall, go grocery shopping. Live a little bit of life.Online shopping</p>
						<div class="social pt-1">
							<a href=""><i class="fa fa-twitter-square"></i></a>
							<a href=""><i class="fa fa-facebook-square"></i></a>
							<a href=""><i class="fa fa-google-plus-square"></i></a>
							<a href=""><i class="fa fa-linkedin-square"></i></a>
							<a href=""><i class="fa fa-rss-square"></i></a>
						</div>
					</div>
				</div>
				<!-- widget -->
				<div class="col-sm-6 col-lg-3 footer-widget">
					<h6 class="fw-title">USEFUL LINK</h6>
					<div class="dobule-link">
						<ul>
							<li><a href="index.html">Home</a></li>
							<li><a href="about.html">About us</a></li>
						
							<li><a href="course.html">Shops</a></li>
							<li><a href="contact">Contacts</a></li>
						</ul>
						<ul>
							<li><a href="">Policy</a></li>
							<li><a href="">Terms and conditions</a></li>
							<li><a href="">Support</a></li>
							<li><a href="">FAQs</a></li>
							<li><a href="">Site map</a></li>
						</ul>
					</div>
				</div>
				<!-- widget -->
				<div class="col-sm-6 col-lg-3 footer-widget">
					<h6 class="fw-title">RECENT POST</h6>
					<ul class="recent-post">
						<li>
							<p>How to use MOMO cash to buy online product<br> Pay by MPESA from today</p>
							<span><i class="fa fa-clock-o"></i>24 Mar 2018</span>
						</li>
						<li>
							<p>Our new partnership <br> Buy from any continent</p>
							<span><i class="fa fa-clock-o"></i>24 Mar 2018</span>
						</li>
					</ul>
				</div>
				<!-- widget -->
				<div class="col-sm-6 col-lg-3 footer-widget">
					<h6 class="fw-title">CONTACT</h6>
					<ul class="contact">
						<li><p><i class="fa fa-map-marker"></i> KN87St, Kigali,Rwanda</p></li>
						<li><p><i class="fa fa-phone"></i> (+250) 783 022 969 /(+250)781 816 180</p></li>
						<li><p><i class="fa fa-envelope"></i> kuja.info@gmail.com</p></li>
						<li><p><i class="fa fa-clock-o"></i> Monday - Sunday, 08:00AM - 05:00 PM</p></li>
					</ul>
				</div>
			</div>
		</div>
		<!-- copyright -->
		<div class="copyright">
			<div class="container">
				<p><!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. -->
Copyright &copy;<script>document.write(new Date().getFullYear());</script> All rights reserved <i class="fa fa-heart-o" aria-hidden="true"></i> by <a href="https://colorlib.com" target="_blank">BAKI</a>
<!-- Link back to Colorlib can't be removed. Template is licensed under CC BY 3.0. --></p>
			</div>		
		</div>
	</footer>
	<!-- Footer section end-->



	<!--====== Javascripts & Jquery ======-->
	<script src="js/jquery-3.2.1.min.js"></script>
	<script src="js/owl.carousel.min.js"></script>
	<script src="js/jquery.countdown.js"></script>
	<script src="js/masonry.pkgd.min.js"></script>
	<script src="js/magnific-popup.min.js"></script>
	<script src="js/main.js"></script>
	
</body>
</html>